I'm having some trouble at work. Our servrers don't have certain things enabled in php that I need for various projects and I'm getting resistance on adding them. At the moment, the most crucial is mcrypt.

Does PHP have to be recompiled with mcrypt support? Does anyone have any experience on the RAQ 550 doing this? Any info would be appreciated.